{
  "Wallet": "Wallet",
  "About": "Über",
  "How It Works": "Wie es funktioniert",
  "Community": "Community",
  "FAQ": "FAQ",
  "Donate": "Spenden",
  "Home": "Home",
  "Team": "Team",
  "News": "News"
}
